<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Amazing Spider-Man: The Daily Bugle</Series>
  <Number>02 (of 05)</Number>
  <Web>https://www.comixology.com/Amazing-Spider-Man-The-Daily-Bugle-2020-2-of-5/digital-comic/821654</Web>
  <Summary>Professors missing from Empire State University: Abductees or recruits? Skeins of Spider-Man’s web drape Lower Manhattan: Charming local color, or Department of Sanitation headache? Does anything happen in Kingpin’s city without his knowledge? The reporters of the Daily Bugle are beating pavement to answer YOUR questions.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB821654], [RELDATE:2020-02-26]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
